<script>
import SidebarGroup from '@parent-theme/components/SidebarGroup.vue'
export default SidebarGroup
</script>

<style lang="stylus">
.sidebar-group
  &.is-sub-group
    & > .sidebar-group-items
      & > li > .sidebar-link
        border-left 0.25rem solid transparent
  &.depth-2
    & > .sidebar-heading
      border-left 0.25rem solid transparent
</style>